U++ - Bug #1927
Minimal window size is not respected
01/26/2019 12:44 AM - Zbigniew Rebacz

Status: Approved Start date: 01/26/2019
Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Release 2019.1 Spent time: 0.00 hour
Description

For me it seems like the regression. Some window with defined minimal size now can be very very small.

Tested on GTK back-end.

The priority is set to urgent, because the core functionality is broken. We also need to know that other platforms are affected as well.

History

#1 - 01/26/2019 12:44 AM - Zbigniew Rebacz

It also might be the KDE problem... We need to know.

#2 - 01/26/2019 09:58 AM - Miroslav Fidler

can you provide some example (preferably testcase)? or way to reproduce?

#3 - 01/26/2019 12:50 PM - Zbigniew Rebacz

"Select main package" window from ThelDE is good example.

#4 - 01/27/2019 11:14 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

(ignore, now | can see it)

#5 - 01/27/2019 12:00 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#6 - 01/27/2019 01:27 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved
